@charset "UTF-8";

/* cfc */
@font-face {
	font-family: "cfc";
	src:url("./fontastic/cfc.eot?01");
	src:url("./fontastic/cfc.eot?01#iefix") format("embedded-opentype"),
	url("./fontastic/cfc.woff?01") format("woff"),
	url("./fontastic/cfc.ttf?01") format("truetype"),
	url("./fontastic/cfc.svg?01#1515079939") format("svg");
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before {
	font-family: "cfc" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "cfc" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-left-open-big:before {
	content: "\61";
}
.icon-right-open-big:before {
	content: "\62";
}
.icon-down-open-big:before {
	content: "\63";
}
.icon-up-open-big:before {
	content: "\64";
}
.icon-facebook:before {
	content: "\65";
}
.icon-vimeo:before {
	content: "\66";
}
.icon-search:before {
	content: "\67";
}
.icon-twitter-old:before {
	content: "\42";
}
.icon-gplus:before {
	content: "\69";
}
.icon-inicial-a:before {
	content: "\6a";
}
.icon-inicial-c:before {
	content: "\6c";
}
.icon-inicial-e:before {
	content: "\6e";
}
.icon-inicial-h:before {
	content: "\71";
}
.icon-inicial-i:before {
	content: "\72";
}
.icon-inicial-k:before {
	content: "\74";
}
.icon-inicial-l:before {
	content: "\75";
}
.icon-inicial-m:before {
	content: "\76";
}
.icon-inicial-n:before {
	content: "\77";
}
.icon-inicial-q:before {
	content: "\7a";
}
.icon-inicial-s:before {
	content: "\43";
}
.icon-inicial-sh:before {
	content: "\44";
}
.icon-inicial-t:before {
	content: "\45";
}
.icon-inicial-ti:before {
	content: "\46";
}
.icon-inicial-u:before {
	content: "\47";
}
.icon-inicial-v:before {
	content: "\48";
}
.icon-inicial-w:before {
	content: "\49";
}
.icon-inicial-x:before {
	content: "\4a";
}
.icon-inicial-y:before {
	content: "\4b";
}
.icon-inicial-z:before {
	content: "\4c";
}
.icon-inicial-zh:before {
	content: "\4d";
}
.icon-inicial-b:before {
	content: "\6b";
}
.icon-inicial-d:before {
	content: "\6d";
}
.icon-inicial-f-1:before {
	content: "\4e";
}
.icon-inicial-g:before {
	content: "\70";
}
.icon-inicial-p:before {
	content: "\6f";
}
.icon-inicial-o:before {
	content: "\78";
}
.icon-inicial-j:before {
	content: "\73";
}
.icon-instagram:before {
	content: "\4f";
}
.icon-th-large:before {
	content: "\79";
}
.icon-bars:before {
	content: "\50";
}
.icon-inicial-r:before {
	content: "\51";
}
.icon-inicial-rh:before {
	content: "\41";
}
.icon-twitter:before {
	content: "\68";
}
.icon-threads:before {
	content: "\52";
}
.icon-in:before {
	content: "\53";
}
.icon-ico-bsky:before {
	content: "\54";
}

.icon-ico-letterbox:before {
	content: "";
	background: url("./../../images/front/letterboxd-icon.svg") center center;
	background-size: contain;
	height: 18px;
	width: 18px;
	display: block;
}
.icon-ico-letterbox:hover:before {
	background-image: url("./../../images/front/letterboxd-icon-hover.svg");
}